RubyGems Navigation menu

puppetry 0.0.0.init

puppetry

Gemfile
          gem 'puppetry', '~> 0.0.0.init'
  
  
  
  
  
  
  

install
          gem install puppetry --pre
  
  
  
  
  
  
  

Authors:

  • Yunsang Choi

Owners:

Total downloads 546

For this version 546

Required Ruby Version: None

Links:

Versions:

  1. 0.0.0.init - December 6, 2010 (3.5 KB)